
/*Strip the ul of padding and list styling*/
#menu_box  {
	z-index: 1000 !important;
	margin-left:8%;
	}

#menu_box ul {
	list-style-type:none;
	margin:0;
	padding:0;
	position: absolute;
	z-index:1000;
}

/*Create a horizontal list with spacing*/
#menu_box li {
	display:inline-block;
	float: left;
}

/*Style for menu links*/
#menu_box li a {
	display:block;
	min-width:84px; /* sets main menu items width */
	height: 50px;
	text-align: center;
	line-height: 50px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #fff;
	background: #343434;
	text-decoration: none;
}

/*Hover state for top level links*/
#menu_box li:hover a {
	background: #666666;
}

/*Style for dropdown links*/
#menu_box li:hover ul a {
	background: #f3f3f3;
	color: #2f3036;
	height: 40px;
	line-height: 40px;
	text-align:left;
}

/*Hover state for dropdown links*/
#menu_box li:hover ul a:hover {
	background: #131313;
	color: #fff;
}

/*Hide dropdown links until they are needed*/
#menu_box li ul {
	display: none;
}

/*Make dropdown links vertical*/
#menu_box li ul li {
	display: block;
	float: none;
}

/*Prevent text wrapping*/
#menu_box li ul li a {
	width: 100%;
	min-width: 110px;
	padding: 0 10px;
}

/*Display the dropdown on hover*/
/*#menu_box ul li a:hover + .hidden,#menu_box  .hidden:hover {
	display: block;
	text-align:center;
	margin: auto;   *//*CENTERS SUB-MENU HORIZONTALLY*//*
}*/

/*Style 'show menu' label button and hide it by default*/
#menu_box .show-menu {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration: none;
	color: #fff;
	background: #010101;  /*mobile display bg color*/
	text-align: center;
	padding: 10px 0;
	display: none;
}

/*Hide checkbox*/
#menu_box input[type=checkbox]{
    display: none;
}

/*Show menu when invisible checkbox is checked*/
#menu_box input[type=checkbox]:checked ~ #menu{
    display: block;
}

/******************* Responsive Styles ***********/

@media screen and (max-width : 620px){
	#menu_box {
    background-color:#000000;
	z-index: 999;
    position: relative;
	//border: 1px solid red;
	margin-left:0;
	}
	/*Make dropdown links appear inline*/
	#menu_box ul {
		position: static;
		display: none;
		}
	/*Create vertical spacing*/
		#menu_box li {
		margin-bottom: 0;
	}
	/*Make all menu links full width*/
	#menu_box ul li, li a {
		width: 100%;
		height:45px;
		//min-width: 470px;
		//margin-left:-8px;
		margin-right:0;
	}
	/*Display 'show menu' link*/
	#menu_box .show-menu {
		display:block;
	}

}
